Subject: Pine question

From: "Emily C. Wilson" <[email-masked]>
Date: Mon, 2 Jun 1997 17:16:21 -0400 (EDT)

I saw in my Pine help section, I could report a bug to you guys.  I'm not
sure a bug is what I'm getting but I'll describe what's happening and see
if you have an idea.  I access the internet through my former college, VCU
in Richmond, Va.  I dial in from home using a Mac II via Kermit.  I have
had a subscription to a bulletin board called [email-masked].
However, in the past three weeks, I haven't been getting any messages!  I
called the person who is the creator, and he said I am still subscribed.
Still I don't receive anything.  I have been getting individual e-mail
letters from people, just nothing from this bulletin board.  
Any ideas?  Thanks, Emily  
[email-masked]